@charset "utf-8";

/* company */


/* contents
----------------------------------------- */

/* company-body */
.company-body {
}
.section-ttl .jpn {
}
.section-ttl .eng {
}



/* intro-sec */
.intro-sec {
    margin-bottom: 80px;
}
/** intro-sec_text **/
.intro-sec_text {
    margin-bottom: 48px;
    padding: 0 16px;
}
.intro-sec_ttl {
    margin-bottom: 24px;
    font-size: 2.6rem;
    line-height: 1.6;
}
.intro-sec_ttl span {
    color: var(--c-primary-blue);
}
.intro-sec_lead {
    font-size: 1.5rem;
    line-height: 2.2;
}
.intro-sec_lead br {
    display: none;
}
/** intro-sec_img-area **/
.intro-sec_img-area {
}
.intro-sec_img-area_inner {
}
.intro-sec_img-area img {
    border-radius: 8px;
}
.intro-sec_img01 {
    width: 64%;
    margin-bottom: 16px;
    padding-left: 16px;
}
.intro-sec_img02 {
    width: 55%;
    margin-left: 45%;
    padding-right: 16px;
}
/*** slide-typo ***/
.intro-sec_typo-slide-wrap {
    position: relative;
	width: 100%;
    margin-top: -48px;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo {
    position: relative;
	width: 100%;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li {
    width: 500px !important;
	height: auto;
	margin-right: 30px;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li img {
    width: 500px !important;
	height: auto;
}


/* company-profile-sec */
.company-profile-sec {
    margin-bottom: 72px;
    padding: 0 16px;
}
/** company-profile-sec_ttl-area **/
.company-profile-sec_ttl-area {
    margin-bottom: 32px;
    text-align: center;
}
/** company-profile-sec_list **/
.company-profile-sec_list {
    margin-bottom: 32px;
}
.company-profile-sec_list li {
    position: relative;
    margin-bottom: 24px;
    padding-bottom: 20px;
    font-size: 1.4rem;
    line-height: 1.6;
}
.company-profile-sec_list li:last-child {
    margin-bottom: 0;
}
.company-profile-sec_list li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, var(--c-black) 1px, transparent 1px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
.company-profile-sec_label {
    margin-bottom: 4px;
    color: var(--c-primary-blue);
}
.company-profile-sec_value {
}
/** company-profile-sec_map-area **/
.company-profile-sec_map-area {
}
.company-profile-sec_map-ttl {
    margin-bottom: 8px;
    font-family: "Poppins", sans-serif;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: var(--c-gray);
    text-align: right;
}
.company-profile-sec_map-area .access-map {
}
.company-profile-sec_map-area .gmap {
}
.company-profile-sec_map-area .gmap iframe {
    width: 100%;
	height: 320px;
	vertical-align: bottom;
    border-radius: 8px;
}



/* business-partner-sec */ 
.business-partner-sec {
    padding: 0 16px;
}
/** business-partner-sec_ttl-area **/
.business-partner-sec_ttl-area {
    margin-bottom: 32px;
    text-align: center;
}
/** business-partner-sec_list **/
.business-partner-sec_list {
}
.business-partner-sec_list li {
    position: relative;
    margin-bottom: 16px;
    padding: 0 0 16px 8px;
    border-bottom: 1px solid var(--c-blue-pale-light);
    font-size: 1.4rem;
    line-height: 1.6;
}
.business-partner-sec_list li:last-child {
    margin-bottom: 0;
}
.business-partner-sec_note {
    margin-top: 24px;
    padding-left: 8px;
    font-size: 1.3rem;
    line-height: 1.6;
    color: var(--c-gray);
}










































/* tablet 560px - 959px */
@media only screen and (min-width: 560px) {


/* contents
----------------------------------------- */

/* company-body */
.company-body {
}
.section-ttl .jpn {
}
.section-ttl .eng {
}



/* intro-sec */
.intro-sec {
    margin-bottom: 80px;
}
/** intro-sec_text **/
.intro-sec_text {
    margin-bottom: 48px;
    padding: 0 40px;
}
.intro-sec_ttl {
    margin-bottom: 24px;
    font-size: 2.6rem;
    line-height: 1.6;
}
.intro-sec_ttl span {
    color: var(--c-primary-blue);
}
.intro-sec_lead {
    font-size: 1.5rem;
    line-height: 2.2;
}
.intro-sec_lead br {
    display: none;
}
/** intro-sec_img-area **/
.intro-sec_img-area {
}
.intro-sec_img-area_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.intro-sec_img-area img {
    border-radius: 8px;
}
.intro-sec_img01 {
    width: 46%;
    margin-bottom: 32px;
    padding-left: 40px;
}
.intro-sec_img02 {
    width: 46%;
    margin-top: 18%;
    margin-left: 0;
    padding-right: 40px;
}
/*** slide-typo ***/
.intro-sec_typo-slide-wrap {
    position: relative;
	width: 100%;
    margin-top: -48px;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo {
    position: relative;
	width: 100%;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li {
    width: 500px !important;
	height: auto;
	margin-right: 30px;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li img {
    width: 500px !important;
	height: auto;
}


/* company-profile-sec */
.company-profile-sec {
    margin-bottom: 72px;
    padding: 0 40px;
}
/** company-profile-sec_ttl-area **/
.company-profile-sec_ttl-area {
    margin-bottom: 32px;
    text-align: center;
}
/** company-profile-sec_list **/
.company-profile-sec_list {
    margin-bottom: 40px;
}
.company-profile-sec_list li {
    position: relative;
    display: flex;
    margin-bottom: 28px;
    padding-bottom: 24px;
    font-size: 1.4rem;
    line-height: 1.8;
}
.company-profile-sec_list li:last-child {
    margin-bottom: 0;
}
.company-profile-sec_list li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, var(--c-black) 1px, transparent 1px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
.company-profile-sec_label {
    width: 12em;
    margin-bottom: 0;
    color: var(--c-primary-blue);
}
.company-profile-sec_value {
    width: calc(100% - 12em);
}
/** company-profile-sec_map-area **/
.company-profile-sec_map-area {
}
.company-profile-sec_map-ttl {
    margin-bottom: 12px;
    font-family: "Poppins", sans-serif;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: var(--c-gray);
    text-align: right;
}
.company-profile-sec_map-area .access-map {
}
.company-profile-sec_map-area .gmap {
}
.company-profile-sec_map-area .gmap iframe {
    width: 100%;
	height: 400px;
	vertical-align: bottom;
    border-radius: 8px;
}



/* business-partner-sec */ 
.business-partner-sec {
    padding: 0 40px;
}
/** business-partner-sec_ttl-area **/
.business-partner-sec_ttl-area {
    margin-bottom: 40px;
    text-align: center;
}
/** business-partner-sec_list **/
.business-partner-sec_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.business-partner-sec_list li {
    position: relative;
    width: 45%;
    margin-bottom: 16px;
    padding: 0 0 16px 8px;
    border-bottom: 1px solid var(--c-blue-pale-light);
    font-size: 1.4rem;
    line-height: 1.6;
}
.business-partner-sec_list li:last-child {
    margin-bottom: 16px;
}
.business-partner-sec_note {
    margin-top: 16px;
    padding-left: 8px;
    font-size: 1.3rem;
    line-height: 1.6;
    color: var(--c-gray);
}

} /* tablet end */





























































/* PC 960px - */
@media only screen and (min-width: 960px) {


/* contents
----------------------------------------- */

/* company-body */
.company-body {
}
.section-ttl .jpn {
    margin-bottom: 4px;
    font-size: 3.8rem;
    font-weight: 400;
}
.section-ttl .eng {
    font-size: 1.4rem;
}

/* intro-sec */
.intro-sec {
    position: relative;
    margin-bottom: -88px;
}
/** intro-sec_text **/
.intro-sec_text {
    position: absolute;
    top: 0;
    left: 8%;
    width: 420px;
    margin-bottom: 0;
    padding: 0;
    z-index: 10;
}
.intro-sec_ttl {
    margin-bottom: 36px;
    font-size: 3.2rem;
    line-height: 1.6;
}
.intro-sec_ttl span {
    color: var(--c-primary-blue);
}
.intro-sec_lead {
    font-size: 1.6rem;
    line-height: 2.6;
}
.intro-sec_lead br {
    display: inline;
}
/** intro-sec_img-area **/
.intro-sec_img-area {
    padding-top: 160px;
}
.intro-sec_img-area_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 53%;
}
.intro-sec_img-area img {
    border-radius: 20px;
}
.intro-sec_img01 {
    width: 38%;
    margin-bottom: 0;
    padding-left: 0;
}
.intro-sec_img02 {
    width: 53%;
    margin-top: 18%;
    margin-left: 0;
    padding-right: 56px;
    z-index: 10;
}
/*** slide-typo ***/
.intro-sec_typo-slide-wrap {
    position: relative;
	width: 100%;
    margin-top: 0;
    transform: translateY(-23.5vw);
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo {
    position: relative;
	width: 100%;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li {
    width: 842px !important;
	height: auto;
	margin-right: 30px;
}
.intro-sec_typo-slide-wrap .intro-sec_slide-typo li img {
    width: 842px !important;
	height: auto;
}


/* company-profile-sec */
.company-profile-sec {
    max-width: 1020px;
    margin: 0 auto 160px;
    padding: 0 40px;
}
/** company-profile-sec_ttl-area **/
.company-profile-sec_ttl-area {
    margin-bottom: 72px;
    text-align: center;
}
/** company-profile-sec_list **/
.company-profile-sec_list {
    margin-bottom: 40px;
}
.company-profile-sec_list li {
    position: relative;
    display: flex;
    margin-bottom: 38px;
    padding-bottom: 34px;
    font-size: 1.6rem;
    line-height: 1.8;
}
.company-profile-sec_list li:last-child {
    margin-bottom: 0;
}
.company-profile-sec_list li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, var(--c-black) 1px, transparent 1px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
.company-profile-sec_label {
    width: 14em;
    margin-bottom: 0;
    padding-left: 20px;
    color: var(--c-primary-blue);
}
.company-profile-sec_value {
    width: calc(100% - 14em);
}
/** company-profile-sec_map-area **/
.company-profile-sec_map-area {
}
.company-profile-sec_map-ttl {
    margin-bottom: 14px;
    font-family: "Poppins", sans-serif;
    font-size: 1.4rem;
    letter-spacing: 0.01em;
    color: var(--c-gray);
    text-align: right;
}
.company-profile-sec_map-area .access-map {
}
.company-profile-sec_map-area .gmap {
}
.company-profile-sec_map-area .gmap iframe {
    width: 100%;
	height: 500px;
	vertical-align: bottom;
    border-radius: 10px;
}



/* business-partner-sec */ 
.business-partner-sec {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 40px;
}
/** business-partner-sec_ttl-area **/
.business-partner-sec_ttl-area {
    margin-bottom: 72px;
    text-align: center;
}
/** business-partner-sec_list **/
.business-partner-sec_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.business-partner-sec_list li {
    position: relative;
    width: 47%;
    margin-bottom: 26px;
    padding: 0 0 26px 20px;
    border-bottom: 1px solid var(--c-blue-pale-light);
    font-size: 1.6rem;
    line-height: 1.6;
}
.business-partner-sec_list li:last-child {
    margin-bottom: 26px;
}
.business-partner-sec_note {
    margin-top: 16px;
    padding-left: 8px;
    font-size: 1.6rem;
    line-height: 1.6;
    color: var(--c-gray);
}

} /* PC end */





























































/* PC:1201px - */
@media only screen and (min-width: 1201px) {

} /* PC end */





/* PC:1501px - */
@media only screen and (min-width: 1501px) {


} /* PC end */
